CREATE OR REPLACE VIEW VW_FCO_INTEGRADA_RT08 AS
SELECT compania,
       anio,
       mes,
       sucursal,
       tipo_planilla,
       secuencia,
       '08' || ltrim(to_char(secuencia, '00000')) ||
       ltrim(to_char(nit, '0000000000000000')) || dv ||
       ltrim(to_char(valor, '0000000000')) ||
       ltrim(to_char(dias_mora, '0000')) ||
       ltrim(to_char(int_mora, '0000000000')) ||
       ltrim(to_char(nvl(total_pagar, 0), '0000000000')) ||
       ltrim(to_char(nro_personas, '000000')) registro
  FROM fco_integrada_rt08
WHERE 1= 0;

